Avisos
Vaciar todo

actualizar a joomla 3. Me dice  

 
Pedro
 Pedro
Reputable Member

quiero subir desde joomla 2.5.28 pero al entrar en componentes -> Actualización de Joomla me dice:

Sin actualizaciones disponibles
Ya dispone de la última versión de Joomla!, 2.5.28.

En opciones he probado con "Soporte de larga duración" y "Soporte de corta duración"

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 29/04/2015 6:32 pm
Julen
 Julen
Miembro Admin

Hola

Revisa los siguientes artículos por si pueden solucionar el problema que nos planteas:

www.webempresa.com/blog/item/1288-quieres-actualizar-de-joomla-2-5-a-3-2-aprende-como-hacerlo-en-5-clics.html

Saludos.

ResponderCitar
Respondido : 29/04/2015 6:42 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pedro
 Pedro
Reputable Member

al entrar en componentes -> Actualización de Joomla me dice:
Sin actualizaciones disponibles
Ya dispone de la última versión de Joomla!, 2.5.28.
En opciones he probado con "Soporte de larga duración" y "Soporte de corta duración"

ResponderCitar
Respondido : 30/04/2015 1:50 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Te recomiendo que no actualices en un sitio web en producción sino con una copia de seguridad.

Puedes descargarte el fichero Joomla_3.4.1-Stable-Update_Package.zip del siguiente enlace: http://joomlacode.org/gf/project/joomla/frs/?action=index ,deberás ir al gestor de extensiones e instalarlo como si fuera un componente.

ResponderCitar
Respondido : 30/04/2015 2:34 am

wpdoctor-revisa-la-salud-de-tu-wordpress